body {
    background-color: #E9E9E9;
    margin: 0;
}

#header {
    background-color: #37649D;
    width: 100%;
    height: 120px;
}

#header h1 {
    margin: 0;
    padding-left: 15%;
    padding-top: 30px;
    font-size: 50px;
}

#header a {
    text-decoration: none;
    color: white;
}

#nav {
    /* background-color: #359615; */
    background-image: linear-gradient(to top, #359615, #47A12D);
    width: 100%;
    height: 40px;
}

#nav ul {
    margin: 0 0 0 15%;
    padding: 10px 0;
}

#nav ul li {
    list-style-type: none;
    float: left;
    padding-right: 25px;
}

#nav a {
    color: white;
}

/*----------------News Page-----------------*/
#backHome {
    margin-top: 15px;
    margin-left: 10%;
    margin-bottom: -10px;
}

.container {
    margin: 0 12%;
}

#news-section {
    margin-top: 30px;
}

.news-container {
    margin-bottom: 17px;
}

.news-topic {
    background-color: #4D6C9B;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.news-topic h2 {
    font-size: 18px;
    color: white;
    margin: 0;
    padding: 8px 0 8px 20px;
}

.news-topic a {
    color: white;
}

.news-content {
    background-color: #F1FBFC;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 20px 0 0;
}

.news-pic {
    margin: 0 20px;
    float: left;
}

.news-pic img {
    width: 150px;
    height: 150px;
}

.news-text {
    margin: 0 20px 20px;
}

.news-text p {
    margin: 0;
    font-size: 15px;
}

.news-info {
    border-top: 1px solid lightgrey;
    padding-left: 50px;
}

.news-image img {
    width: 95%;
    height: auto;
    margin-left: 2.5%;
    margin-bottom: 2.5%;
}